version: 1.5.0
files:
  - url: perfact-webviewer-client-1.5.0.AppImage
    sha512: S/b6h8FlwqgJFU8ygScLAobdO8T4tdTPGWX0zEs3bqtBW/kWydzP+ToVe9j803h3aGi3NA9QP6jlnjbt5KgEUA==
    size: 88934284
    blockMapSize: 92064
path: perfact-webviewer-client-1.5.0.AppImage
sha512: S/b6h8FlwqgJFU8ygScLAobdO8T4tdTPGWX0zEs3bqtBW/kWydzP+ToVe9j803h3aGi3NA9QP6jlnjbt5KgEUA==
releaseDate: '2023-03-01T15:11:03.762Z'
